<?php
//single_car_detail.php
define('SEND_INQUIRY_BUTTON',__('Send Inquiry'));
define('SEND_INQUIRY_SUCCESS',__('Inquiry sent successfully'));
define('SEND_FRIEND_SUCCESS',__('Email to Friend sent successfully'));
define('IMAGE_NOT_AVAILABLE',__('Image Not Available'));
define('VIDEO_TEXT',__('Video'));

//popup_frms.php
define('SEND_TO_FRIEND',__('Send To Friend'));
define('SEND_TO_FRIEND_SAMPLE_CONTENT',__('Hi there, do check out the information about this event.'));
define('SEND_INQUIRY',__('Send Inquiry'));
define('SEND_INQUIRY_SAMPLE_CONTENT',__('Hi there, I would like to inquire about this event. I would like to ask more info about...'));


//header.php
define('HEADER_ADD_PLACE_SEO',__('Add Place Event'));
define('HEADER_ADD_EVENT_SEO',__('Add Event Event'));
define('HEADER_ADD_PREVIEW_SEO',__('Add Event Preview'));
define('HEADER_LOGIN_REGISTRATION_SEO',__('Site Registration and Login Form'));
define('HEADER_SUCCESS_PAGE_SEO',__('Success'));

//product_menu.php -- wp-admin - custom menu
define('CUSTOM_MENU_TITLE',__('Event Theme Settings'));
define('CUSTOM_MENU_GENERAL_SETTINGS',__('General Settings'));
define('CUSTOM_MENU_DESIGN_SETTINGS',__('Design Settings'));
define('CUSTOM_MENU_PAYMENT_OPTIONS',__('Payment Options'));
define('CUSTOM_MENU_MANAGE_COUPON',__('Manage Coupon'));
define('CUSTOM_MENU_MANAGE_PRICE',__('Manage Price'));
define('CUSTOM_MENU_BULK_UPLOAD',__('Bulk Upload'));

//submit_event.php
define('EVENT_REGISTRATION_DESC',__('How to Register'));
define('EVENT_REGISTRATION_FEES',__('Registration Fees'));
define('EVENT_REGISTRATION_DESC_MSG',__('Enter how to register details '));
$currency = get_option('currency');
$currencysym = get_option('currencysym');
define('EVENT_REGISTRATION_FEES_MSG',sprintf(__('Enter Registration Fees, in %s eg. : <b>%s 50</b>'),$currency,$currencysym));


define('INDICATES_MANDATORY_FIELDS_TEXT',__('Indicates mandatory fields'));
define('POST_EVENT_TITLE',__('Add Event'));
define('RENEW_EVENT_TEXT',__('Renew Event'));
define('EDIT_EVENT_TEXT',__('Update Event'));
define('POST_PLACE_TITLE',__('Add Event'));
define('RENEW_LISING_TEXT',__('Renew Event'));
define('EDIT_LISING_TEXT',__('Update Event'));
define('EVENT_DATE',__('Date'));
define('EVENT_TIME',__('Time'));

define('IAM_TEXT',"I am");
define('LOGINORREGISTER',"Login or Register");
define('EXISTING_USER_TEXT',"Existing User");
define('NEW_USER_TEXT',"New User? Register Now");
define('LOGIN_TEXT',__('Login'));
define('PASSWORD_TEXT',__('Password'));
define('SUBMIT_BUTTON',__('Submit'));
define('PRO_PHOTO_TEXT',__('Add Images : <small>(You can upload more than one image to create image gallery on detail page)</small>'));
define('PHOTOES_BUTTON',__('Select Images'));
define('PRO_DESCRIPTION_TEXT',__('Event Description'));
define('EVENT_DESCRIPTION_TEXT',__('Event Description'));
define('PRO_FEATURE_TEXT',__('Special Offers'));
define('CONTACT_TEXT',__('Contact'));
define('PRO_ADD_COUPON_TEXT',__('Enter Coupon Code'));
define('COUPON_NOTE_TEXT',__('Enter coupon code here (optional)'));
define('CAPTCHA_TITLE_TEXT',__('Captcha Verification'));
define('SELECT_TYPE_TEXT',__('Select Package Type'));
define('COUPON_CODE_TITLE_TEXT',__('Coupon Code'));

define('ORGANIZER_INFO_TITLE_TEXT',__('Organizer Information'));
define('ORGANIZER_NAME_TEXT',__('Organizer Name'));
define('ORGANIZER_NAME_MSG',__('Name of Organizer of the this Event. eg. : Castor Event Organizers'));
define('ORGANIZER_EMAIL_TEXT',__('Email'));
define('ORGANIZER_EMAIL_MSG',__('Email ID of Organizer of this Event. eg. : steve@event.com'));
define('ORGANIZER_LOGO_TEXT',__('Select Logo'));
define('ORGANIZER_LOGO_MSG',__('PNG, GIF of JPEG only, for better image quality upload image size 150x150'));
define('ORGANIZER_ADDRESS_TEXT',__('Address'));
define('ORGANIZER_ADDRESS_MSG',__('Address of Organizer eg. : 5 Buckingham Dr Street, paris, NX, USA - 21478'));
define('ORGANIZER_CONTACT_TEXT',__('Contact Info.'));
define('ORGANIZER_CONTACT_MSG',__('Contact Information of Organizer eg. : 01-025-98745871'));
define('ORGANIZER_WEBSITE_TEXT',__('Website'));
define('ORGANIZER_WEBSITE_MSG',__('Website of Organizer eg. : http://steve.com'));
define('ORGANIZER_MOBILE_TEXT',__('Mobile'));
define('ORGANIZER_MOBILE_MSG',__('Mobile of Organizer eg. : 0897456123071'));
define('ORGANIZER_DESC_TEXT',__('Short Description'));
define('ORGANIZER_DESC_MSG',__('Short Description of Organizer. Basic HTML tags are allowed'));


define('PUBLISH_DAYS_TEXT',__('%s : number of publish days are %s '));
define('SELECT_PAY_MEHTOD_TEXT',__('Select Payment Method'));


define('GOING_TO_PAY_MSG',__('This is preview of your event and it&acute;s not published yet. <br />If there is something wrong click "Go back and edit" or if you want to add the event then click on "Publish".<br /> You are going to pay <b>%s</b> &  your Event will be published for <b>%s</b> days as a %s event'));
define('GOING_TO_UPDATE_MSG',__('This is preview of your event and its not updated yet. <br />If there is something wrong click "Go back and edit" or if you want to update the event then click on "Update now"'));


define('WRONG_COUPON_MSG',__('Invalid Coupon Code'));

define('EMAIL_USERNAME_EXIST_MSG',__('Email ID already exists. Please select a different Email.'));
define('REGISTRATION_DESABLED_MSG',__('New user registration disabled.'));

define('GENERAL_PROPERTY_INFO_TEXT',__('Select Package'));
define('SET_GOOGLE_MAP',__('Set Google Map'));
define('CAPTCHA',__('Word Verification'));
define('PRO_PREVIEW_BUTTON',__('Review Your Event'));
define('EVENT_INFO_TEXT',__('Event Information'));
define('SELECT_LISTING_TYPE_TEXT',__('Select Event Type'));
define('SELECT_EVENT_TYPE_TEXT',__('Select Type'));
define('EVENT_TITLE_TEXT',__('Event Title'));
define('IMAGE_ORDERING_MSG',__('Note : You can sort images from Dashboard and then clicking on "Edit" in the lisitng. If you are facing problem to upload images please <a href="http://www.adobe.com/support/flashplayer/downloads.html" target="_blank" />download flash player   </a>'));
define('CONTACT_NAME_TEXT',__('Name'));
define('CITY_TEXT',__('City'));
define('STATE_TEXT',__('State'));
define('MOBILE_TEXT',__('Mobile Number'));
define('EMAIL_TEXT',__('Email'));
define('WEBSITE_TEXT',__('Website'));
define('TWITTER_TEXT',__('Twitter'));
define('FACEBOOK_TEXT',__('Facebook'));
define('PHOTO_TEXT',__('Upload Photo'));
define('BIODATA_TEXT',__('Short Biodata Information'));
define('IMAGE_TYPE_MSG',__('Note : PNG, GIF of JPEG only, for better image quality upload image size 150x150'));
define('HTML_TAGS_ALLOW_MSG',__('Note : Basic HTML tags are allowed'));
define('HTML_SPECIAL_TEXT',__('Note: List out any special offers (optional)'));
define('EVENT_CATETORY_TEXT',__('Category'));
define('EVENT_ADDRESS',__('Address'));
define('EVENT_ADDRESS_LAT',__('Address Latitude'));
define('EVENT_ADDRESS_LNG',__('Address Longitude'));
define('EVENT_MAP_VIEW_LNG',__('Google Map View'));
define('EVENT_CITY_TEXT',__('Select City'));

define('BASIC_INFO_TEXT',__('Home Information'));
define('PRO_BACK_AND_EDIT_TEXT',__('&laquo; Go Back and Edit'));
define('PRO_UPDATE_BUTTON',__('Update Now'));
define('PRO_SUBMIT_BUTTON',__('Publish'));
define('PRO_CANCEL_BUTTON',__('Cancel'));
define('PRO_SUBMIT_PAY_BUTTON',__('Pay & Publish'));
define('EVENT_DESCRIPTION',__('Event Description'));
define('CONTACT_DETAIL_TITLE',__('Publisher Information'));
define('EVENT_INFORMATION_TEXT',__('Fill Out Event Information'));
define('LISTING_DETAILS_TEXT',__('Enter Event Details'));

define('EVENT_DETAILS_TEXT',__('Enter Event Details'));
define('EVENT_TITLE',__('Event Title'));


define('EVENT_TIMING',__('Time'));
define('EVENT_ST_DATE',__('Event Start Date'));
define('EVENT_ST_DATE_MSG',__('Enter Event Start Date. eg. : ').'<b>'.date('Y-m-d').'</b>');
define('EVENT_ST_TIME',__('Start Time'));
define('EVENT_ST_TIME_MSG',__('Enter Event Start Time. eg. : ').'<b>'.date('H:i').'</b>');

define('EVENT_END_DATE',__('Event End Date'));
define('EVENT_END_DATE_MSG',__('Enter Event End Date. eg. : ').'<b>'.date('Y-m-d').'</b>');
define('EVENT_END_TIME',__('End Time'));
define('EVENT_END_TIME_MSG',__('Enter Event End Time. eg. : ').'<b>'.date('H:i').'</b>');

define('EVENT_CONTACT_INFO',__('Phone'));
define('EVENT_CONTACT_EMAIL',__('Email'));
define('EVENT_WEBSITE',__('Website'));
define('PRO_DELETE_PRE_MSG',__('Are you really sure want to DELETE this event? Deleted event can not be recovered later'));
define('PRO_DELETE_BUTTON',__('Yes, Delete Please!'));
define('IS_A_FEATURE_PRO_TEXT',__('This place is listed as Featured. Do you want to remove it from feature event?'));

define('ADDREDD_MSG',__('Please enter event address. eg. : <b>230 Vine Street And locations throughout Old City, Philadelphia, PA 19106</b>'));
define('TIMING_MSG',__('Enter Business or Event Timing Information. <br /> eg. : <b>10.00 am to 6 pm every day</b>'));
define('GET_LATITUDE_MSG',__('Please enter latitude for google map perfection. eg. : <b>39.955823048131286</b>'));
define('GET_LOGNGITUDE_MSG',__('Please enter longitude for google map perfection. eg. : <b>-75.14408111572266</b>'));
define('GET_MAP_MSG',__('Click on "Set Address on Map" and then you can also drag pinpoint to locate the correct address'));
define('CONTACT_MSG',__('You can enter phone number,cell phone number etc.'));
define('WEBSITE_MSG',__('Enter website URL. eg. : <b>http://myplace.com</b>'));
define('TWITTER_MSG',__('Enter twitter URL. eg. : <b>http://twitter.com/myplace</b>'));
define('FACEBOOK_MSG',__('Enter facebook URL. eg. : <b>http://facebook.com/myplace</b>'));
define('CATEGORY_MSG',__('Select event category from here. Select atleast one category'));
define('EVENT_MSG',__('Select event category from here. Select atleast one category'));

//success.php
define('POSTED_SUCCESS_TITLE',__('Event Posted Successfully'));
define('RENEW_SUCCESS_TITLE',__('Event Renewal Successfully'));
define('POSTED_SUCCESS_MSG',__('Thank You. Event information posted successfully.<br><br>You can edit this message from language.php file at root of theme folder.'));
define('POSTED_SUCCESS_PREBANK_MSG',__('<p>Thanks. The Event has been submitted successfully.</p><p>In order to publish the Event, kindly transfer amount of <u>[#$order_amt#] </u> in our bank. Our bank account details is mentioned below.</p>
<p>Bank Name : [#$bank_name#]</p><p>Account Number : [#$account_number#]</p><br><p>Please include the following reference : [#$orderId#]</p><p><a href="[#$submited_link#]" >View your submitted Event &raquo;</a></p><br><p>Thanks for submitting the event at [#$store_name#].</p>'));

//cancel.php
define('PAY_CANCELATION_TITLE',__('Event Posting Canceled'));
define('PAY_CANCEL_MSG',__('Event Posting cancelled.<br><br>You can edit this message from language.php file at root of theme folder.'));

//return.php
define('PAYMENT_SUCCESS_TITLE',__('Payment Success'));
define('PAYMENT_SUCCESS_MSG',__('Thank you for joining us. Your payment is received and event is published.<br>Thank you for becoming our valued member.<br><br>You can edit this message from language.php file at root of theme folder.'));


define('FORGOT_PW_TEXT',__('Forgot Password?'));
define('SIGN_IN_BUTTON',__('Sign In'));

//dashboard.php
define('DASHBOARD_TEXT',__('Dashboard'));
define('EDIT_PROFILE_PAGE_TITLE',__('Edit Profile'));
define('CHANGE_PW_TEXT',__('Change Password'));

//sidebar.php
define('MY_ACCOUNT_TEXT',__('My Account'));
define('DASHBOARD_TEXT',__('Dashboard'));

//header.php
define('WELCOME_TEXT',__('Welcome '));
define('GUEST_TEXT',__('Guest'));
define('LOGOUT_TEXT',__('Logout'));
define('SIGN_IN_TEXT',__('Sign In'));
define('SIGN_UP_TEXT',__('Signup'));

//author.php
define('LISTING_NOT_AVAIL_MSG',sprintf(__('Apologies, but you have not any event in your dashboard. <br/>You can post <a href="%s">New Event from here</a>'),site_url().'/?ptype=post_event'));
define('EDIT_TEXT',__('edit'));
define('RENEW_TEXT',__('renew'));
define('DELETE_TEXT',__('delete'));

//registration.php
define('FORGOT_PW_TEXT',__('Forgot Password?'));
define('USERNAME_EMAIL_TEXT',__('E-mail'));
define('USERNAME_TEXT',__('Username'));
define('PASSWORD_TEXT',__('Password'));
define('REMEMBER_ON_COMPUTER_TEXT',__('Remember me on this computer'));
define('GET_NEW_PW_TEXT',__('Get New Password'));
define('INDICATES_MANDATORY_FIELDS_TEXT',__('Indicates mandatory fields'));
define('REGISTRATION_NOW_TEXT',__('Sign Up Now'));
define('PERSONAL_INFO_TEXT',__('Personal Information'));
define('EMAIL_TEXT',__('E-mail'));
define('FIRST_NAME_TEXT',__('Full Name'));
define('REGISTRATION_MESSAGE',__('(Note: A password will be e-mailed to you for future usage.)'));
define('REGISTER_NOW_TEXT',__('Register Now'));
define('SIGN_IN_BUTTON',__('Sign In'));
define('REGISTER_BUTTON',__('Register'));
define('SIGN_IN_BUTTON',__('Sign In'));
define('SIGN_IN_PAGE_TITLE',__('Sign In'));
define('INVALID_USER_PW_MSG',__('Invalid Username/Password.'));
define('REG_COMPLETE_MSG',__('Registration complete. Please check your E-mail for login details.'));
define('NEW_PW_EMAIL_MSG',__('We just sent you a new password. Kindly check your e-mail now.'));
define('EMAIL_CONFIRM_LINK_MSG',__('A confirmation link has been sent to you via email. Kindly check your e-mail now.'));
define('USER_REG_NOT_ALLOW_MSG',__('User registration has been disabled by the admin.'));
define('YOU_ARE_LOGED_OUT_MSG',__('You are now logged out.'));
define('ENTER_USER_EMAIL_NEW_PW_MSG',__('Please enter your e-mail address as username. You will receive a new password via e-mail.'));
define('INVALID_USER_FPW_MSG',__('Invalid Email, Please check'));
define('PW_SEND_CONFIRM_MSG',__('Check your e-mail for your new password.'));

//widget_functios.php
define('ENTER_LOCATION_TEXT',__('Enter Your Location'));
define('READMORE_TEXT',__('Read More...'));

//comments.php
define('COMMENTS_TITLE_PLACE',__('Your Review'));
define('COMMENTS_TITLE_BLOG',__('Your Comments'));
define('RATING_MSG',__('Rate this event by clicking a star below :'));
define('COMMENT_TEXT',__('Comment'));
define('REVIEW_TEXT',__('Review'));
define('COMMENT_TEXT2',__('Comments'));
define('REVIEW_TEXT2',__('Reviews'));
define('REVIEW_SUBMIT_BTN',__('Submit Review'));

//header_searchform.php
define('NEAR_TEXT',__('Near'));
define('SEARCH_FOR_TEXT',__('Search for'));
define('SEARCH_NEAR_MSG',__('Zip code or address '));

//profile.php
define('EDIT_PROFILE_TITLE',__('Edit Profile'));
define('PASSWORD_TEXT',__('Password'));
define('CONFIRM_PASSWORD_TEXT',__('Confirm Password'));
define('EDIT_BUTTON',__('Edit'));
define('EDIT_PROFILE_SUCCESS_MSG',__('Profile edited successfully.'));
define('EMPTY_EMAIL_MSG',__('Please enter Email.'));
define('ALREADY_EXIST_MSG',__('Email already exist, please choose another.'));
define('PW_NO_MATCH_MSG',__('Profile edited successfully.'));

//paypal_response.php
define('PAYPAL_MSG',__('Processing for paypal, Please wait...'));
//2co_response.php
define('TWOCO_MSG',__('Processing for 2Checkout, Please wait...'));
//authorizenet_response.php
define('AUTHORISE_NET_MSG',__('Processing for Authorize Net, Please wait...'));
//googlechekcout_response.php
define('GOOGLE_CHKOUT_MSG',__('Processing for Google Checkout, Please wait...'));
//2co_response.php
define('WORLD_PAY_MSG',__('Processing for WordPay, Please wait...'));

//success.php
define('PROPERTY_POSTED_SUCCESS_PREBANK_MSG',__('<p>Thanks. The event has been submitted successfully.</p><p>In order to publish the event, kindly transfer amount of <u>[#$order_amt#] </u> in our bank. Our bank account details are mentioned below.</p>
<p>Bank Name : [#$bank_name#]</p><p>Account Number : [#$account_number#]</p><br><p>Please include the following reference : [#$orderId#]</p><p><a href="[#$submited_listing_link#]" >View your submitted event &raquo;</a></p><br><p>Thanks for event your event at [#$store_name#].</p>'));

//submit_event.php
define('HOW_TO_APPLY_DESC_TEXT',__('<a class="b_register" href="#"> Register Now </a><p> <strong>Admission :</strong><br>Event member receive free entry, a free drik and are eligible to win prizes.Entry for non-member is $ 10 </p>'));
?>